%!TEX root=../thesis.tex
%!TEX file=tables/cdpr-mechanical-spatial.tex

\begin{tabular}{
  l
  l
  S
  s
} \toprule
  Property
    & Parameter
    & {Value}
    & {Unit}
    \\
    \midrule
  Width
    & $w$
    & 0.5
    & \meter
    \\
  Depth
    & $d$
    & 0.5
    & \meter
    \\
  Height
    & $h$
    & 0.5
    & \meter
    \\
  Linear inertia
    & $\mass$
    & 5
    & \kilo\gram
    \\
  Rotational inertia about $\evecx[\symplatform]$
    & $\inertia_{xx}$
    & {$\frac{1}{12} \, \mass \, \parentheses*{\pow{h} + \pow{d}}$}
    & \kilo\gram\square\meter
    \\
  Rotational inertia about $\evecy[\symplatform]$
    & $\inertia_{yy}$
    & {$\frac{1}{12} \, \mass \, \parentheses*{\pow{w} + \pow{d}}$}
    & \kilo\gram\square\meter
    \\
  Rotational inertia about $\evecz[\symplatform]$
    & $\inertia_{zz}$
    & {$\frac{1}{12} \, \mass \, \parentheses*{\pow{w} + \pow{h}}$}
    & \kilo\gram\square\meter
    \\
    \bottomrule
\end{tabular}
